0 Replies Latest reply on Aug 15, 2006 4:52 AM by Mark Little

    Getting Started guide errors

    Mark Little Master

      Issue 1
      In the GettingStarted.doc

      The recommended PostgreSQL is JDBC 2 EE 8.1 Build 407. This version is available from the PostgreSQL JDBC website.


      This refers to a .jar file that is NOT the one that ships with the Beta1. Therefore it can lead to confusion when the reader is trying to tweak out their deployment.properties file as described on page 10.

      At least the line above could say that while build 407 is recommended, we have provided pg74.216.jdbc2ee.jar in the conf/lib folder and you can use that one for testing purposes.

      Or something along those lines.